.navbar-toggler {
    background-color: rgba(255, 255, 255, 0.1);
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%) !important;
}


.top-row {
    /*background-color: lightgray !important;*/
    /*background-color: #F5F5F5 !important;*/
    /*background-color: rgba(0,0,0,0.001) !important;*/
    /*border-bottom: 1px solid #d6d5d5 !important;*/
    /*justify-content: flex-end !important;*/
    height: 3.5rem !important;
    display: flex !important;
    /*    align-items: center !important;*/
    justify-content: space-between !important;
    vertical-align: middle;
    /*    padding-top: 10px;
    padding-bottom: 10px;*/
    align-items: center;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #C09FA7 !important;
}

    .top-row .top-col {
        height: 100%;
        align-items: center;
        display: flex;
        background-color: #C09FA7 !important;
        width: max-content;
    }

/*    .top-row div:first-child {
        border-radius: 25px 0px 0px 0px;
    }

    .top-row div:last-child {
        border-radius: 0px 25px 0px 0px;
    }
*/
.top-rowSub {
    background-color: rgba(0,0,0,0.001) !important;
    height: 3.5rem !important;
    display: flex !important;
    justify-content: space-between !important;
    vertical-align: middle;
    padding-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    
}
    .top-rowSub .top-col {
        height: 100%;
        align-items: center;
        display: flex;
        background-color: #B08791 !important;
        box-shadow: 0px 2px 4px rgba(45, 45, 45, 0.2);
        /*border-radius: 0px 0px 25px 25px;*/
    }

.top-row2 {
    /*height: 3.5rem !important;*/
    display: flex !important;
    justify-content: space-between !important;
    vertical-align: middle;
    background-color: #678976 !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: -20px !important;
    border-radius: 25px 25px 25px 25px;
    height: 40px;
    /*    margin-bottom: 10px !important;*/
    /*padding-top: 15px;*/
}

    .top-row2 span {
        padding-top: 5px;
    }

    .top-row2 a {
        color: white;
    }



.navbar-brand {
    font-size: 1.1rem;
    color: black;
}

.oi {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type {
        padding-top: 1rem;
    }

    .nav-item:last-of-type {
        padding-bottom: 1rem;
    }

    .nav-item a {
        color: #d7d7d7;
        border-radius: 4px;
        /*height: 3rem;*/
        display: flex;
        align-items: center;
        /*line-height: 3rem;*/
    }

        .nav-item a.active {
            background-color: rgba(255,255,255,0.25);
            color: white;
        }

        .nav-item a:hover {
            background-color: rgba(255,255,255,0.1);
            color: white;
        }

.nav-link .fa-solid {
    margin-right: 10px;
}

.nav-link .fa-regular {
    margin-right: 10px;
}

.footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
}

.footerRow {
    display: flex !important;
    justify-content: space-between !important;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*.partnerRow {
    display: flex !important;
    justify-content: space-between !important;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}*/


@media (min-width: 641px) {
    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .sidebar {
        width: 250px !important;
        height: 100vh !important;
        position: sticky !important;
        top: 0 !important;
    }

    .navbar-toggler {
        display: none !important;
    }

    .collapse {
        /* Never collapse the sidebar for wide screens */
        display: block !important;
    }
}
